/* defaults */
.clear-floats { clear: both; }
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix { *zoom: 1; }

body, html {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
body {
	background-color: #b3b2b2;
	font: normal 10pt arial, verdana, sans-serif;
	z-index: 2;
}
form { padding: 0; margin: 0; z-index: 3; }
img { border: 0; }
abbr { border: none; }

.TitleHome a 
{
	margin: 0;
	padding:0;
	color:  #666 !Important; 
	text-decoration: none;
	/*font-weight: bolder !Important;*/
	font-family: georgia, serif !Important;   
	
}

/* helpers */
.none { display: none; }
.clear {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
	padding: 0;
	margin: 0 !important;
}
.hr hr { display: none; }
.right { float: right; }
.left { float: left; }
.block { display: block; }
.italic { font-style: italic; }
.strong { font-weight: bold; }
.gray { color:#808080; }


/* structure */
.inner-shell { position: relative; height: 100%; }
.inner-shell,
#content,
#bar,
#feature {
	margin: 0 auto;
	width: 960px;
}


/* link styles */
.callout, .callout-white, .callout-orange {
	font-weight: bold;
	font-size: 10px;
	text-decoration: none;
	border-left: 2px solid #11568b;
	padding-left: 5px;
	margin-left: 5px;
	color: #11568b;
}

.title2 
{
	color: #11568b;
	text-decoration: none;
	border-bottom: 0px;
	font-size: 11px;	
	font-weight: 700;
}

.callout-white {
	border-left: 2px solid #fff;
	color: #fff;
}
.callout-orange {
	border-left: 2px solid #f0960e;
	color: #f0960e;
}
.button-right, .button-left {
	display: block;
	color: #fff;
	background-color: #11568b;
	padding: 3px 13px 4px 13px;
	text-decoration: none;
	clear: both;
	float: right;
}
.button-left {
	float: left;
}

.doc-title {
	color:#11568b;
	font-weight:600;
}


/* header */
#header {
	position: relative;
	z-index: 5;
	background: url('/images/Redesign2013/header-sprite.png') repeat-x 0 -148px;
}
#header .inner-shell.static { height: 72px; }
#header #headerTop { z-index: 7; }

#headerMenu { height: 40px; background: #3b3b3b; z-index: 6; }
#headerMenu .inner-shell.static { height: 40px; position: relative; }

#header a,
#header input { outline: none; }

#header #company-logo {
	position: absolute;
	text-indent: -999em;
	overflow: hidden;
	display: block;
	left: 9px;
	bottom: 19px;
	background: transparent url('../images/Redesign2013/teradata-logo-2x.png') no-repeat;
	width: 140px;
	height: 32px;
	background-size: 140px 32px;
}
#header .drop-shadow {
	height: 5px;
	margin-bottom: -5px;
	background: transparent url('../images/Redesign2013/header-sprite.png') repeat-x 0 -143px;
	position: relative;
	z-index: 2;
}

#header #more-language-specific-content a {
	display: block;
	position: absolute;
	bottom: 50px;
	right: 25px;
	color: #4c4440;
	text-decoration: none;
	padding: 3px 10px;
	border: 1px solid #bababa;
	font-size: 11px;
}
#header #more-language-specific-content a:hover { color: #7a7a7a; }

/* TOP NAVS */
#sister-login-and-language-nav { position: absolute; top: 0; right: 15px; z-index: 3; }
#sister-login-and-language-nav li, 
#sister-login-and-language-nav ul { position: relative; float: right; padding: 0; margin: 0; list-style: none; z-index: 700; }
#sister-login-and-language-nav li { position: relative; }
#sister-login-and-language-nav  li span {
	display: block;
	position: absolute;
	top: 0;
	width: 17px;
	height: 20px;
	float: none;
	overflow: hidden;
}
#sister-login-and-language-nav #language li.link.last > span {
	background: transparent url('../images/Redesign2013/header-sprite.png') -17px 0 no-repeat;
	background-position: -945px 4px;
	
}

#sister-login-and-language-nav  li .left { left: 0; }
#sister-login-and-language-nav  li .right { right: 0; }

#sister-login-and-language-nav  a {
	display: block;
	position: relative;
	z-index: 1;
	padding: 2px;
	height: 16px;
	font-size: 11px;
	color: #3c3c3c;
	text-decoration: none;
	margin: 0 17px;
}

#sister-login-and-language-nav #login-status a { margin: 0 10px 0 0; }

#sister-login-and-language-nav #language { width: 140px; }

#sister-site-nav { display: none; }
#sister-site-nav li:first-child .left { background-position: 0 0; }
#sister-site-nav a { background-position: 0 -20px; padding: 2px 10px; }

#sister-site-nav > li:hover > .right { z-index: 1; }
#sister-site-nav > li#button-aster:hover > a { background-position: 0 -60px; }
#sister-site-nav > li#button-aster:hover > .left { background-position: -102px 0; }
#sister-site-nav > li#button-aster:hover > .right { background-position: -119px 0; }
#sister-site-nav > li#button-aprimo:hover > a { background-position: 0 -80px; }
#sister-site-nav > li#button-aprimo:hover > .left { background-position: -136px 0; }
#sister-site-nav > li#button-aprimo:hover > .right { background-position: -153px 0; }

#login-and-language { position: absolute; width: 600px; right: 150px; top: 26px; z-index: 500; }
#login-and-language a { background-position: 0 -40px; }
#login-and-language li span { background-position: -945px 4px; }
#login-and-language ul > li > .left { background-position: -85px 0; } /*pipe characters*/
#login-and-language ul > li.link:hover a { background-position: 0 -100px; }
#login-and-language ul > li.link:hover .left { background-position: -187px 0; }

#login-status li a { padding-right: 6px; }
#login-status li a:hover { color: #f57300; }
#login-status.logged-out > li.link:first-child:hover .left { background-position: -204px 0; }

#CountryLanguageList { width: 166px !important; }

#language > li > a  { padding-right: 27px; cursor: pointer; padding-left: 4px; top: 1px; }
#language > li > a:hover  { color: #f57300; }
#language > li > .right { background-position: -51px 0; }
#language > li.link:hover .right { background-position: -221px 0; }
#language > li.link > a .arrow.right { background-position: -920px 0; right: 10px; top: 3px; }
#language > li.link > .globe.right { background-position: -920px 0; right: 10px; top: 2px; }

/*lang dropdown*/
#language ul {
	position: absolute;
	top: -99999px;
	right: 17px;
	min-width: 100px;
	min-height: 200px;
	padding: 8px;
	margin: 0;
	z-index: 3;
	background-color: #4c4440;
	background-color: rgba(76, 68,64,.85);
}
#language li:hover ul { top: 19px; }

#language ul li { width: auto; float: none; }
#language li li a {
	display: block;
	text-decoration: none;
	height: auto;
	padding: 3px;
	margin: 0;
	background: transparent;
	white-space: nowrap;
	color: white;
}
#language ul li a:hover { color: #eb8923; }


/*MAIN NAV MENU */
#global-nav { z-index: -1; }
#global-nav > ul {
	left: 0;
	bottom: 0;
	padding: 0;
	margin: 0;
	height: 40px;
}
#global-nav .main-nav-level-1 {
	float: left;
	list-style: none;
	height: 40px;
	z-index: -1;
}
#global-nav .main-nav-level-1 > span {
	display: block;	
	height: 15px;
	text-decoration: none;
	color: white;
	font: 300 16px/40px 'futura-pt-n3', 'futura-pt', sans-serif;
	height: 100%;
}
#global-nav .main-nav-level-1 > span a
{
	text-decoration: none;
	color: white;
	padding: 0 20px;
	display: block;
	width: 100%;
}
#global-nav .main-nav-level-1.active > .highlight {
	display: none;
}

#global-nav .main-nav-level-1.active { border-bottom: 4px solid #f57300; }

#global-nav .main-nav-level-1.active .MainNavDropArrow {
	background-position: -251px -8px;
}

/*no-js dropdowns*/
#global-nav .main-nav-level-1 > ul {
	visibility: hidden;
	position: absolute;
	top: 32px;
	left: 3px;
	padding: 16px 32px;
	min-width: 260px;
	background: #727272;
	z-index: 3;
}

#global-nav .main-nav-level-1 .MainNavDropMenu { display: none; position: absolute; top: 40px; padding: 25px 30px 25px 30px; border-top: 4px solid #f57300; background: #444444 url('/images/Redesign2013/header-sprite.png') repeat-x top; background-position: 0 -436px; box-shadow: 0 2px 2px #565253; cursor: default; }

#global-nav .MainNavDropArrow { width: 10px; height: 6px; margin-left: 7px; margin-bottom: 1px; line-height: 5px; background: transparent url('../images/Redesign2013/header-sprite.png') no-repeat; background-position: -274px -8px; display: inline-block; }
#global-nav .main-nav-level-1:hover .MainNavDropArrow { background-position: -285px -8px; }
#global-nav .main-nav-level-1.Click { background: url('/images/Redesign2013/header-sprite.png') no-repeat; background-position: -18px -396px; cursor: pointer; }
#global-nav .main-nav-level-1.Click .MainNavDropArrow { background-position: -264px -8px; }
#global-nav .main-nav-level-1:hover { background: url('/images/Redesign2013/header-sprite.png') no-repeat; background-position: -18px -396px; cursor: pointer; }
#global-nav .main-nav-level-1:hover .MainNavDropMenu a:hover { cursor: pointer; text-decoration: underline; }
#global-nav .main-nav-level-1 ul.SecondRow { clear: left; }

#global-nav .OpenMenu:hover .MainNavDropArrow { background-position: -264px -8px; }
#global-nav .OpenMenu .MainNavDropArrow { background-position: -264px -8px; }


#Menu12884901886 { width: 700px; min-height: 446px; height: 100%; left: 0; } /* About */
#Menu12884901887 { width: 930px; min-height: 520px; height: 100%; left: 0; } /* Solutions */
#Menu12884901888 { width: 930px; min-height: 540px; height: 100%; left: 0; } /* Products and Services*/
#Menu12884901889 { width: 135px; min-height: 110px; height: 100%; left: 391px; } /* Resources */
#Menu12884901890 { width: 730px; min-height: 200px; height: 100%; right: 0; } /* MyTeradata */
#Menu12884901970 { width: 460px; min-height: 165px; height: 100%; right: 0; } /*Support */

@-moz-document url-prefix() { 
	#Menu12884901886 { height: 460px; }
	#Menu12884901887 { height: 530px; }
	#Menu12884901888 { height: 565px; }
	#Menu12884901889 { height: 240px; }
	#Menu12884901890 { height: 220px; }
}

#global-nav .MainNavDropMenu ul { margin-bottom: 20px; padding-left: 0; list-style-type: none; display: block; }
#global-nav .MainNavDropMenu ul li { margin-bottom: 6px; width: 230px; line-height: 12px;  }

#global-nav .MainNavDropMenu a { text-decoration: none; display: block; margin-right: 15px; }

#global-nav .MainNavDropMenu .DropDown2 { float: left; }
#global-nav .MainNavDropMenu .DropDown2 span { display: block; margin-bottom: 10px; font: 300 20px 'futura-pt-n3', 'futura-pt', sans-serif; color: #f57300; }
#global-nav .MainNavDropMenu .DropDown2 a { margin-bottom: 10px; font: 300 18px 'futura-pt-n3', 'futura-pt', sans-serif; color: #f57300; }

#global-nav .MainNavDropMenu .DropDown3 a { font: normal 11px Verdana; color: white; margin-bottom: 6px; }
#global-nav .MainNavDropMenu .DropDown3 span { display: block; font: normal 11px Verdana; color: white; margin-bottom: 6px; }
#global-nav .MainNavDropMenu .DropDown2.blue-highlight .DropDown3 a { font: italic 11px Verdana; color: #40b4e5; margin: 0 15px 6px 0; } 
#global-nav .MainNavDropMenu .DropDown2.blue-highlight .DropDown3 span { display: block; font: italic 11px Verdana; color: #40b4e5; margin: 0 15px 6px 0; } 
#global-nav .MainNavDropMenu .DropDown2.blue-highlight .DropDown3 ul { margin-bottom: 15px; }
#global-nav .MainNavDropMenu .DropDown2 .DropDown3 ul { margin: 5px 0; }

#global-nav .MainNavDropMenu .DropDown2 .DropDown3 .DropDown4 a { list-style: none; margin-left: 0; padding-left: 15px; margin-top: 0; margin-bottom: 0; text-indent: -9px; font: normal 11px Verdana; color: #c7c7c7; }
#global-nav .MainNavDropMenu .DropDown2 .DropDown3 .DropDown4 a:before { content: "- "; }
#global-nav .MainNavDropMenu .DropDown2 .DropDown3 .DropDown4 a:hover { color: #f57300; }
#global-nav .MainNavDropMenu .DropDown2 .DropDown3 .DropDown4 ul { margin: 5px 0; }

#global-nav .MainNavDropMenu .DropDown2.blue-highlight .DropDown4 a { list-style: none; margin-left: 0; padding-left: 0; margin-top: 0; margin-bottom: 0; text-indent: 0; font: normal 11px Verdana; color: white; }
#global-nav .MainNavDropMenu .DropDown2.blue-highlight .DropDown4 a:before { content: none; }
#global-nav .MainNavDropMenu .DropDown2.blue-highlight .DropDown4 a:hover { color: #f57300; }

#global-nav .MainNavDropMenu .DropDown2 .DropDown3 .DropDown4 .DropDown5 a { list-style: none; margin-left: 0; padding-left: 15px; margin-top: 0; margin-bottom: 0; text-indent: -9px; font: normal 11px Verdana; color: #c7c7c7; }
#global-nav .MainNavDropMenu .DropDown2 .DropDown3 .DropDown4 .DropDown5 a:before { content: "- "; }

#global-nav .MainNavDropMenu .LastItem { margin-bottom: 15px; }

#global-nav #Menu12884901889 ul li { width: 185px; }

/****** Fixes for structure issues ******/
#global-nav .MainNavDropMenu .ExtraWidth { width: 460px; }
#global-nav .MainNavDropMenu .ExtraWidth ul { margin-bottom: 40px; } /* if this changes, change ie7-main.css #global-nav #Menu12884901890 .ExtraWidth */
#global-nav .MainNavDropMenu .ExtraWidth .AlignLeft { float: left; }
#global-nav .MainNavDropMenu .ExtraWidth .AlignRight { float: right; }
#global-nav #Menu12884901890 .ExtraWidth .DropDown3.last { position: absolute; top: 61px; left: 260px; }
#global-nav .MainNavDropMenu .Downloads { clear: left; }
#global-nav .MainNavDropMenu .ContactUs { position: absolute; top: 25px; right: 0; }
/* End Hacks */


#global-nav .main-nav-level-1 .DownloadHighlights { width: 50%; height: 122px; padding: 30px 0 0 30px; margin-left: -30px; background: #494949; position: absolute; bottom: -6px;}
#global-nav .main-nav-level-1 .DownloadHighlights:hover { background: #595959; cursor: pointer; }
#global-nav .main-nav-level-1 .DownloadHighlights.last { right: 0; }
#global-nav .main-nav-level-1 .DownloadHighlights a { text-decoration: none; }
#global-nav .main-nav-level-1 .DownloadHighlights a:hover { text-decoration: none !important; }
#global-nav .main-nav-level-1 .DownloadImage { width: 70px; height: 90px; margin: 0 25px 0 0; float: left; }
#global-nav .main-nav-level-1 .DownloadTitle { width: 390px; font: 400 14px 'futura-pt-n4', 'futura-pt'; color: white; margin-top: 0; margin-bottom: 5px; }
#global-nav .main-nav-level-1 .DownloadSubTitle { font: italic 10px Verdana; color: #909090; margin-top: 5px; margin-bottom: 20px; }
#global-nav .main-nav-level-1 .DownloadIcon { width: 11px; height: 13px; margin: 0 11px 0 0; background: transparent url('/images/Redesign2013/header-sprite.png') no-repeat; background-position: -196px -124px; float: left; }
#global-nav .main-nav-level-1 .DownloadText { font: normal 10px Verdana; color: #dddddd; }

#global-nav .ExternalLinks { position: absolute; right: 0; bottom: 0; height: 40px; }
#global-nav .ExternalLinks a { font: italic 10px Verdana; color: #cccccc; margin-left: 24px; line-height: 40px; text-decoration: none; }
#global-nav .ExternalLinks a:hover { color: #40b4e5; cursor: pointer; }

/*expanding js menus*/
#main-nav-dropdowns {
	position: absolute;
	width: 100%;
	overflow: hidden;
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,.4);  
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,.4); 
	box-shadow: 0 3px 3px rgba(0,0,0,.4);
	z-index: -1;
}

#main-nav-dropdowns ul { margin: 0; padding: 0; }
#main-nav-dropdowns .top-menu-bar { height: 4px; background-color: #f57300; }

#main-nav-dropdowns .main-nav-level-2 { float: left; list-style: none; margin-right: 1px; }
#main-nav-dropdowns .main-nav-level-2:last-child { margin-right: 0; }
#main-nav-dropdowns .main-nav-level-2.last  { margin-right: 0; }  /*this is for IE8...*/

/*level 3 columns*/
#main-nav-dropdowns .float-container { position: relative; top: -6px; float: left; }
#main-nav-dropdowns .float-container > li { float: left; list-style: none; }
#main-nav-dropdowns .main-nav-level-2.current-nav-items { margin: 0; }

#main-nav-dropdowns .main-nav-level-2 > ul {
	float: left;
	margin: 19px 0;
	padding: 0 16px;
	padding-bottom: 0;
	width: 208px;
	height: 210px;
}
#main-nav-dropdowns .main-nav-level-2 > a {
	text-transform: uppercase;
	display: block;
	background: #aaa;
	padding: 5px 30px 3px 30px;
	height: 16px;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
}
#main-nav-dropdowns .main-nav-level-2.selected { background: url('/images/Redesign2013/header-sprite.png') no-repeat center -249px; padding-bottom: 6px; }
#main-nav-dropdowns .main-nav-level-2.selected > a { background: #eb8923 }


/*new flyout menus*/
#main-nav-dropdowns .main-nav-level-2.flyout-menus .flyout-select { border-right: 1px solid #9D9D9E; padding-left: 0;  width: 200px; margin-right: 24px; }
#main-nav-dropdowns .main-nav-level-2.flyout-menus .flyout-select > li { list-style: none; }
#main-nav-dropdowns .main-nav-level-2.flyout-menus .flyout-select > li > a {
	padding-left: 14px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	background: url('/images/Redesign2013/header-sprite.png') no-repeat 0 -352px;
}
#main-nav-dropdowns .main-nav-level-2.flyout-menus .flyout-select > li > a:hover,
#main-nav-dropdowns .main-nav-level-2.flyout-menus .flyout-select > li.selected > a { background-position: 0 -418px; color: #feb56a; }
#main-nav-dropdowns .main-nav-level-2.flyout-menus .flyout-select > li > ul { display: none; }


/*CSS3 pipe dream version of level 3 columns*/
#main-nav-dropdowns.css3 .main-nav-level-2 > ul {
	-moz-column-width: 240px;
	-webkit-column-width: 240px;
	-moz-column-gap: 34px;
	-webkit-column-gap: 64px;
	float: none;
}
#main-nav-dropdowns.css3 .main-nav-level-2 > ul > li {
	-webkit-column-break-inside: avoid;
	break-inside: avoid;
	float: none;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#main-nav-dropdowns.css3 .main-nav-level-2 > ul { margin-left: -16px; }
	#main-nav-dropdowns.css3 .main-nav-level-2 > ul > li { margin-left: 16px; }
}

#main-nav-dropdowns .flyout-select .main-nav-level-3 a.menu-item { display: block; z-index: -1; }
#main-nav-dropdowns .main-nav-level-4 a.menu-item { display: initial;}

#main-nav-dropdowns .expandable-menu-video-aside {
	position: relative;
	width: 166px;
	padding: 38px 36px;
	padding-left: 0;
	margin: 20px 36px 0 0;
	text-align: center;
	border-right: 1px solid #9D9D9E;
}
#main-nav-dropdowns .expandable-menu-video-aside a { color: #fff; text-decoration: none; }
#main-nav-dropdowns .expandable-menu-video-aside img { margin-bottom: 12px; }
#main-nav-dropdowns .expandable-menu-video-aside .title { text-transform: uppercase; font-weight: bold; }
#main-nav-dropdowns .expandable-menu-video-aside .btn-download { text-transform: lowercase; }
#main-nav-dropdowns .expandable-menu-video-aside.hover .btn-download,
#main-nav-dropdowns .expandable-menu-video-aside a:hover .btn-download { color: #fcbb76; }

#main-nav-dropdowns .expandable-menu-video-aside .video-icon {
	width: 33px;
	height: 22px;
	position: absolute;
	top: 73px;
	left: 64px;
	background: url('/images/Redesign2013/header-sprite.png') no-repeat -112px -120px;
}
#main-nav-dropdowns .expandable-menu-video-aside.hover .video-icon,
#main-nav-dropdowns .expandable-menu-video-aside .video-icon:hover { background-position: -145px -120px; }

.main-nav-level-2 a { color: #fff; text-decoration: none; }
.main-nav-level-2 ul { margin: 0 0 0 12px; padding: 0; color: #fff; }
.main-nav-level-2 li { margin: 0; line-height: 21px; }
.main-nav-level-3 { list-style-type: square;  position: relative; }
.main-nav-level-3 a:hover { color: #fcbb76; text-decoration: underline; }
.main-nav-level-4,
.main-nav-level-5 {
	list-style-type: none;
	text-indent: -24px;
	margin-left: 24px;
	position: relative;
	left: 24px;
	padding-left: 8px;
}
.main-nav-level-5 { font-style: italic; }

/*end main nav*/


#search {
	position: absolute;
	bottom: 23px;
	right: 0;
	z-index: 0;
}
#search .search-inner {}
#search .search-inner-inner {
	background:  url('/images/Redesign2013/header-sprite.png') no-repeat 0 -244px;
	width: 155px;
	height: 25px;
	position: relative;
}
#search input { vertical-align: top; }
#search input[type=text] {
	padding: 4px 10px;
	border: transparent;
	background: transparent;
	font-size: 11px;
	height: 15px;
	width: 72px;
}
#search .search-button {
	position: absolute;
	right: 0;
	top: 0;
	width: 23px;
	height: 23px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}


/* PRIVACY NOTIFICATION FOR UK */
#privacy-notification {
	display: none;
	color: #fff;
	background-color: #7a7a7a;
	-moz-box-shadow:    inset 0 -3px 3px rgba(0,0,0,.25);
	-webkit-box-shadow: inset 0 -3px 3px rgba(0,0,0,.25);
	box-shadow:         inset 0 -3px 3px rgba(0,0,0,.25);
}
#privacy-notification .inner-shell { padding: 10px 20px; height: auto; }
#privacy-notification a { color: #fcbb76; }
#privacy-notification .close {
	display: block;
	position: absolute;
	top: 10px;
	right: 0;
	width: 17px;
	height: 17px;
	padding: 2px 4px;
	text-indent: -99999px;
	overflow: hidden;
	background: url('/images/Redesign2013/gateway-showcase-sprite.png') no-repeat -160px 0;
}


/* content */
#content-outer-shell { background-color: #fff; padding: 24px 0; }

#content {
	color: #808080;
	position: relative;
	z-index: 0;
}


/* begin JWS 7/9/14 edit for h1 tag patch */
#content h1.seoh1, #content h1.seoh1 a{
	margin: 0;
	padding: 0;
	color: #f0960e;
	text-decoration: none;
	font-weight: 400;
	font-family: georgia, serif;
}
/* end JWS 7/9/14 edit for h1 tag patch */

#content h2, #content h3, #content h4,
#content h2 a, #content h3 a, #content h4 a {
	margin: 0;
	padding: 0;
	color: #f0960e;
	text-decoration: none;
	font-weight: 400;
	font-family: georgia, serif;
}

#content a:hover.callout {
	text-decoration: underline;
}


/* Breadcrumb */
#breadcrumbs {
	list-style: none;
	margin: 0 0 8px 20px;
	padding: 0;
}

#breadcrumbs li {
	display: inline;
	margin: 0;
	padding: 0;
}

#breadcrumbs li a {
	font-size: 8pt;
	color: #909195;
	text-decoration: none;
	padding: 0 12px 0 0;
	background: transparent url("../images/bread_arrow.gif") right center no-repeat;
}

#breadcrumbs li.last{
	font-size: 8pt;
	color: #909195;
	text-decoration: none;
	padding: 0 12px 0 0;
}

#breadcrumbs li.last a {
	background-image: none;
	margin: 0;
}

#breadcrumbs li a:hover {
	text-decoration: underline;
}


/* footer */
#footer {
	position: relative;
	clear: both;
	padding: 8px 0;
	background: #b3b2b2;
	overflow: hidden;
}

#footer ul,
#footer li { padding: 0; margin: 0; }

#footer li { float: left; list-style: none; }
#footer a { outline: none; }

#footer #social-icons { float: left; }
#footer #social-icons li { margin-left: 8px; }
#footer #social-icons li a {
	display: block;
	width: 18px;
	height: 18px;
	background: url('/images/Redesign2013/footer-social-icons.png') no-repeat 0 0;
	overflow: hidden;
	text-indent: -9999px;
	padding: 0;
	border: none;
}
#footer #social-icons .facebook a { background-position: -18px 0; }
#footer #social-icons .xing a { background-position: -36px 0; }
#footer #social-icons .vk a { background-position: -162px 0; }
#footer #social-icons .linkedin a { background-position: -54px 0; }
#footer #social-icons .youtube a { background-position: -72px 0; }
#footer #social-icons .google-plus a { background-position: -90px 0; }
#footer #social-icons .slide-share a { background-position: -108px 0; }
#footer #social-icons .the-river a { background-position: -126px 0; }
#footer #social-icons .blog-rss a { background-position: -144px 0; }

#footer #social-icons .twitter a:hover{ background-position: 0 -18px; }
#footer #social-icons .facebook a:hover{ background-position: -18px -18px; }
#footer #social-icons .xing a:hover { background-position: -36px -18px; }
#footer #social-icons .vk a:hover { background-position: -162px -18px; }
#footer #social-icons .linkedin a:hover { background-position: -54px -18px; }
#footer #social-icons .youtube a:hover { background-position: -72px -18px; }
#footer #social-icons .google-plus a:hover { background-position: -90px -18px; }
#footer #social-icons .slide-share a:hover { background-position: -108px -18px; }
#footer #social-icons .the-river a:hover { background-position: -126px -18px; }
#footer #social-icons .blog-rss a:hover { background-position: -144px -18px; }


#footer-nav { float: right; line-height: 8px; }
#footer-nav li { border-right: 1px solid #fff; padding: 0 8px; margin-top: 4px; }
#footer-nav li:last-child { border: none; padding-right: 0; }
#footer-nav li.last { border: none; padding-right: 0; } /*this is for IE8...*/
#footer-nav li a {
	font-size: 8pt;
	color: #fff;
	text-decoration: none;
}

#footer-nav li a:hover { color: #5f5f5f; }



/* overrides */
#content-outer-shell li.last a {
	border-right: 0 !important;
	padding-right: 0 !important;
}


/* sifr */
.sIFR-flash {
	color: #FFFFFF;
	visibility: visible !important;
	margin: 0;
}
.sIFR-replaced {
	visibility: visible !important;
}
span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}
.sIFR-flash + div[adblocktab=true] {
	display: none !important;
}

/* begin JWS 7/9/14 edit for h1 tag patch */
.sIFR-hasFlash #promo-text h1.seoh1 {
	font-family: Georgia, serif;
	font-size: 26px;
	color: #505050;
	line-height: 1.2;
}
/* end JWS 7/9/14 edit for h1 tag patch */

.sIFR-hasFlash #promo-text h2 {
	font-family: Georgia, serif;
	font-size: 26px;
	color: #505050;
	line-height: 1.2;
}

/* Sidebar icons */
#content .inner-box li.podcast {
	background: transparent url("../images/icons/podcast_icon.gif") top left no-repeat;
	line-height: 20px;
}

#content .inner-box li.AnalystReports {
	background: transparent url("../images/icons/analystreport_icon.gif") top left no-repeat;
	line-height: 20px;
}

#content .inner-box li.WhitePapers {
	background: transparent url("../images/icons/whitepaper_icon.gif") top left no-repeat;
	line-height: 20px;
}

#content .inner-box li.Articles {
	background: transparent url("../images/icons/article_icon.gif") top left no-repeat;
	line-height: 20px;
}

#content .inner-box li.CaseStudies {
	background: transparent url("../images/icons/casestudy_icon.gif") top left no-repeat;
	line-height: 20px;
}

#content .inner-box li.WebSeminars {
	background: transparent url("../images/icons/webseminar_icon.gif") top left no-repeat;
	line-height: 20px;
}

#content .inner-box li.Brochures {
	background: transparent url("../images/icons/brochure_icon.gif") top left no-repeat;
	line-height: 20px;
}

#content .inner-box li.Podcasts {
	background: transparent url("../images/icons/podcast_icon.gif") top left no-repeat;
	line-height: 20px;
}
#content .inner-box li.Demos {
	background: transparent url("../images/icons/demo_icon.gif") top left no-repeat;
	line-height: 20px;
}

#content .inner-box li.Videos {
	background: transparent url("../images/icons/video_icon.gif") top left no-repeat;
	line-height: 20px;
}

/*SIDE BAR GENERIC - This is used in GenericContent-Sidebar.xsl located in xslt\SidebarVariations */
.outer-box{
	background-color:#D8D8D8;
	margin-bottom:25px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
}

.alt{
	color:#343434 !important;
	font-family: Georgia, serif !important;
	font-size:17px;
	margin-bottom:2px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
}

.inner-box{
	background-color:#F1F1F1;
	font-size:8pt;
	margin: 10px 0px 10px 0px;
	padding-bottom:7px;
	padding-left:14px;
	padding-right:14px;
	padding-top:7px;
}

.EktronAjaxLoading {
	display: none;
}

.exclusive-tag {
	display:inline-block; 
	background-color:#600; 
	color:#fff; 
	font-size:9px; 
	text-transform: uppercase; 
	padding:1px 4px; 
	margin-left:4px;
}

#ctl00_uxGoogleSearchBox_SearchButton { border-width: 0 !important; }

span.errorMsg
{
	background: rgba(255, 0, 0, 0.1); 
	border: 0.125em dashed rgba(255, 0, 0, 0.8); 
	-khtml-border-radius:0.5em;	
	-moz-border-radius:  0.5em; 
	-webkit-border-radius:0.5em; 
	border-radius: 0.5em; 
	display: block; 
	padding: 1em;
}

/* Social bar overwrites */
#sthoverbuttons, #sthoverbuttons-background { width: 26px !important; }
#sthoverbuttons #sthoverbuttonsMain { padding: 7px 7px 0 !important; }
#sthoverbuttons .sthoverbuttons-label { display: none !important; }
.st_linkedin_large, .st_twitter_large, .st_facebook_large, .st_googleplus_large, .st_email_large, .st_sharethis_large { height: 25px !important; }
.stButton .stLarge { height: 20px !important; width: 20px !important; background-size: 100% auto !important; }
#sthoverbuttons-top { width: 30px !important; background-size: 30px 5px !important; }
#sthoverbuttons-shade { width: 30px !important; background-size: 30px 1px !important; }
#sthoverbuttons-bottom { width: 30px !important; background-size: 30px 10px !important; }
.stButton .stLarge:hover { background-position: -40px !important; opacity: 0.5 !important; }

#sthoverbuttons { -webkit-transition:all 1.0s ease-in-out; -moz-transition:all 1.0s ease-in-out; -o-transition:all 1.0s ease-in-out; transition:all 1.0s ease-in-out; }
#sthoverbuttons.Off { left: -100px; }
#CloseShareIcons { color: #333; width: 24px; background: #D7D7D7; text-align: center; cursor: pointer; font-size: 0.9rem; }
#OpenShareIcons { position: fixed; top: 41%; left: -100px; color: #333; width: 13px; background: #D7D7D7; border: 1px solid #898989; box-shadow: 0 0 2px #898989; text-align: center; padding-bottom: 2px; cursor: pointer; -webkit-transition:all 1.5s ease-in-out; -moz-transition:all 1.5s ease-in-out; -o-transition:all 1.5s ease-in-out; transition:all 1.5s ease-in-out; }
#OpenShareIcons.On {  left: -1px; }

.UpdateIE { padding: 10px 0; background: #3b3b3b; }
.UpdateIE span, .UpdateIE a { display: inline-block; margin-right: 15px; font-weight: 400; font-family: Arial, sans-serif; font-size: 12px; line-height: 1.7; color: white; }
.UpdateIE a:hover { color: #f16c00; }